/* stylelint-disable at-rule-no-unknown, no-descending-specificity */
* {
  -webkit-font-smoothing: auto;
  box-sizing: border-box; }

::-webkit-scrollbar {
  display: none; }

body {
  line-height: 1.42857143;
  font-size: 14px;
  font-family: "Source Sans Pro", sans-serif;
  position: relative;
  height: 100vh;
  margin: 0; }
  body p {
    font-size: 18px; }
  @media only screen and (min-width: 768px) {
    body {
      background: #fafafa; } }

img {
  max-width: 100%;
  height: auto; }

a {
  font-size: inherit; }
  a:hover, a:focus {
    text-decoration: none; }

b {
  font-weight: 600; }

.navbar .dropdown-menu {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 3px !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  z-index: 0; }

@media only screen and (min-width: 768px) {
  .navbar-nav .dropdown .dropdown-menu {
    visibility: hidden;
    display: block;
    transition: all 0.125s ease-out; } }

.navbar .dropdown.open .dropdown-menu {
  z-index: 1; }

.navbar .dropdown-menu li {
  background: transparent;
  border: none; }

.dropdown-menu > li > a {
  display: block;
  clear: both; }

.navbar ul {
  list-style: none; }

.navbar-nav > li > a {
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid rgba(255, 255, 255, 0);
  z-index: 2; }

.nav > li, .nav > li > a {
  position: relative;
  display: block; }

.navbar-nav > li.dropdown > a {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  transition: all 0.125s ease-out; }

@media only screen and (min-width: 768px) {
  .navbar-nav .dropdown.open > .dropdown-menu,
  .navbar-nav .dropdown.open .dropdown-submenu:hover > .dropdown-menu {
    visibility: visible;
    margin-top: 0;
    margin-left: 0; }
  .navbar-nav .dropdown-menu {
    position: absolute;
    float: left; }
  .navbar-nav .dropdown-menu-right .dropdown-menu {
    left: -100%; }
  .navbar-nav .dropdown-menu-right .dropdown-menu {
    margin-left: 10px; } }

.navbar-nav {
  margin-top: 0;
  margin-bottom: 0; }

.first_column_align_right td:first-child {
  text-align: right; }

.navbar {
  border: 0px hidden transparent;
  margin-bottom: 0;
  padding: 0; }

.solutions-headline {
  margin-bottom: 0px;
  float: left;
  font-size: 34px !important;
  font-weight: 600;
  padding-top: 4px; }

.solutions-clear-top {
  margin-bottom: 30px;
  font-size: 34px !important;
  font-weight: 600;
  padding-top: 55px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3);
  color: #444; }

.downloads-page a {
  color: blue; }

.head-screenshot video {
  display: block;
  max-width: 100%;
  height: auto; }

.header {
  padding-bottom: 0px;
  background-color: #34496d;
  z-index: 9999;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); }
  .header.header-light {
    background-color: #f5f7fa; }
  .header button .icon-bar {
    background-color: black; }
  .header .logo {
    font-weight: 600;
    font-size: 28px; }
    .header .logo img {
      margin-top: 7px;
      margin-bottom: 13px; }
  .header .logo {
    display: none; }
  @media only screen and (min-width: 768px) {
    .header .logo {
      display: block; }
    .header img {
      padding-top: 0px;
      padding-bottom: 0px; } }

.main-nav,
.main-nav-lp {
  font-weight: 600; }
  .main-nav a,
  .main-nav-lp a {
    color: #000; }
  @media only screen and (min-width: 768px) {
    .main-nav,
    .main-nav-lp {
      padding-right: 25px; } }

.nav .nav-item {
  margin-right: 0px;
  margin-left: 0px; }
  @media only screen and (min-width: 768px) {
    .nav .nav-item {
      margin-right: 10px;
      margin-left: 10px; } }
  .nav .nav-item > a {
    padding: 15px 10px;
    font-size: 15px; }
  .nav .nav-item > a.dropdown-toggle {
    padding-right: 30px; }
    .nav .nav-item > a.dropdown-toggle:after {
      content: '';
      position: absolute;
      top: 44%;
      right: 0.8em;
      height: 0;
      width: 0;
      border: 5px solid transparent;
      border-top-color: #333; }
  .nav .nav-item:hover > a {
    background-color: #a4a4a4;
    color: white; }
  .nav .nav-item .dropdown-menu {
    border-bottom: 1px solid #a4a4a4;
    padding: 0;
    margin: 0;
    min-width: 200px;
    background-color: #f5f7fa;
    box-shadow: none; }
    .nav .nav-item .dropdown-menu > li > a {
      color: #34496d;
      font-size: 15px;
      font-weight: 600;
      padding: 13px 20px;
      line-height: 1.4285;
      white-space: nowrap;
      text-transform: uppercase; }
  .nav .nav-item.open > a.dropdown-toggle {
    color: white; }
    .nav .nav-item.open > a.dropdown-toggle:after {
      border-top-color: white; }
  .nav .nav-item .dropdown-menu li:hover {
    background-color: #a4a4a4; }
    .nav .nav-item .dropdown-menu li:hover a {
      background-color: inherit;
      color: white; }

@media only screen and (min-width: 768px) {
  .main-nav .nav {
    margin-top: 20px; }
  .main-nav .nav .nav-item > a {
    padding-bottom: 25px; }
  .main-nav .nav .nav-item.dropdown > a.dropdown-toggle:after {
    top: 38%; } }

.main-nav-lp .nav {
  margin-top: 5px; }

@media only screen and (min-width: 768px) {
  .main-nav-lp .contacts-top-lp {
    padding-top: 0px; }
  .main-nav-lp .header-lp {
    background-color: #34496d; }
    .main-nav-lp .header-lp a {
      color: white; }
  .main-nav-lp .nav.navbar-nav {
    align-items: flex-end; }
  .main-nav-lp .nav .nav-item > a {
    color: white;
    padding-bottom: 10px; }
  .main-nav-lp .nav .nav-item.dropdown a.dropdown-toggle:after {
    border-top-color: white;
    top: 50%; } }

/***
@keyframes shake {
  10%, 90% { transform: translate3d(0, -1px, 0); }
  20%, 80% { transform: translate3d(0, 2px, 0); }
  30%, 50%, 70% { transform: translate3d(0, -4px, 0); }
  40%, 60% { transform: translate3d(0, 4px, 0); }
}
***/
.second-nav {
  color: white;
  background-image: url(/proxy/123456/omnipacket.com/img/pattern235.png);
  padding-top: 105px; }
  .second-nav .nav.navbar-nav {
    margin-top: 25px; }
  .second-nav p {
    margin-bottom: 5px; }
  .second-nav .nav .nav-item {
    font-weight: normal;
    margin-left: 0px;
    margin-right: 0px; }
    .second-nav .nav .nav-item > a {
      color: white;
      font-size: 18px;
      font-weight: 600;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 18px; }
    .second-nav .nav .nav-item:hover {
      background-color: #a4a4a4; }

.home-icons {
  padding-bottom: 30px;
  text-align: center; }
  .home-icons .icon {
    position: relative;
    width: 90px;
    height: 90px;
    border-radius: 5%;
    background-clip: padding-box;
    display: table;
    margin: 0 auto; }
    .home-icons .icon img.program {
      margin-top: 8px; }
    .home-icons .icon img.verify {
      margin-left: 12px;
      margin-top: 5px;
      width: 82px; }
    .home-icons .icon img.correlate {
      margin-left: 0px;
      margin-top: 10px; }
    .home-icons .icon img.edit {
      margin-left: 14px;
      margin-top: 9px; }
    .home-icons .icon img.script {
      margin-left: 0px;
      margin-top: 11px; }
    .home-icons .icon img.auto {
      margin-left: 4px;
      margin-top: 6px;
      width: 82px; }
  .home-icons .icon-title {
    color: white;
    font-size: 22px;
    line-height: 1.1;
    margin-top: 10px; }

.faq {
  display: none;
  margin-bottom: 20px; }
  .faq .item {
    padding-bottom: 15px;
    background: transparent;
    background-clip: padding-box;
    margin-bottom: 0px;
    border-radius: 4px;
    border-bottom: 0; }
    .faq .item .question {
      margin: 0 0px 10px 0px;
      font-size: 22px;
      line-height: 1.5;
      color: black;
      text-align: left; }
      .faq .item .question a {
        color: blue; }
    .faq .item .answer {
      letter-spacing: .1px;
      font-weight: 400;
      padding-left: 5px; }
      .faq .item .answer a {
        color: blue; }

.home-users .title {
  font-size: 26px; }

.home-stories {
  background-color: #ccffcc;
  color: #333;
  padding-bottom: 40px; }
  .home-stories p {
    text-align: center;
    line-height: 1.6;
    font-size: 18px;
    padding-top: 10px; }
    @media only screen and (min-width: 768px) {
      .home-stories p {
        padding-top: 0px;
        text-align: initial; } }
  .home-stories a {
    color: #000; }
  .home-stories .row {
    padding-top: 30px; }
  .home-stories .title {
    text-align: center;
    font-size: 26px;
    line-height: 1.6;
    font-weight: 200;
    color: #000; }
  .home-stories .sm-view-icon {
    margin-top: 10px;
    margin-bottom: 30px; }
  @media only screen and (min-width: 768px) {
    .home-stories {
      background-color: #fff; }
      .home-stories .title {
        line-height: 1.0;
        padding-top: 40px;
        padding-bottom: 7px; } }

.item img {
  margin-top: 0px;
  margin-bottom: 0px; }

.footer {
  color: white;
  padding-top: 25px;
  padding-bottom: 15px;
  background-color: #34496d; }
  .footer .container {
    padding-left: 40px;
    padding-right: 40px; }
    @media only screen and (max-width: 991px) {
      .footer .container {
        max-width: initial; } }
  .footer a {
    color: white;
    font-size: 14px; }
    .footer a .contact-shared, .footer a a.email-contact-footer, .footer a a.twitter-contact-footer {
      display: inline-block;
      border-radius: 50%;
      background-clip: padding-box;
      margin-bottom: 4px;
      padding-bottom: 10px;
      padding-right: 3px; }
    .footer a.email-contact-footer {
      margin-left: auto;
      margin-right: auto;
      font-size: 22px;
      color: #00ff5f; }
    .footer a.twitter-contact-footer {
      padding-top: 17px;
      color: #1da1f2; }
  .footer li {
    font-size: 16px; }
  .footer ul {
    padding: 0px;
    list-style-type: none; }
  .footer .navbar {
    margin-bottom: 0px;
    min-height: 0px; }
    .footer .navbar ul li {
      padding: 5px 0; }
    .footer .navbar li a {
      padding-top: 0px;
      padding-bottom: 0px;
      text-transform: uppercase; }
      .footer .navbar li a:hover {
        text-decoration: underline !important; }
  .footer .copyrights-bottom {
    padding-top: 40px;
    margin-left: auto;
    margin-right: auto; }

.sales-phone {
  margin-top: 30px; }

#subscribe-me {
  padding-left: 40px; }
  #subscribe-me .txtfield {
    padding: 8px 0.75em;
    font-size: 14px;
    font-family: 'Helvetica Neue', Helvetica, Verdana, sans-serif; }
    #subscribe-me .txtfield:focus {
      outline: none;
      color: #525864;
      border-color: #84c0ee;
      box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), 0 0 7px #96c7ec; }
  #subscribe-me .btn-subscribe {
    margin: 0px;
    box-sizing: border-box;
    display: inline-block;
    outline: 0;
    border: 0;
    color: #edf4f9;
    text-decoration: none;
    background-color: #eb6528;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    font-size: 14px;
    font-weight: 600;
    padding: 11px 15px 11px 15px;
    line-height: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }
    #subscribe-me .btn-subscribe:hover {
      color: white;
      background-color: #9e5d00; }
    #subscribe-me .btn-subscribe:active {
      box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1); }

#regform label {
  vertical-align: middle;
  font-size: 1.1em;
  font-weight: 600;
  color: #7c8291;
  margin-bottom: 0px; }

#regform ul {
  padding-left: 0px;
  list-style-type: none;
  margin-bottom: 5px; }

.modal-header .close {
  background: #4f94cf;
  color: #000000;
  line-height: 24px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: 600;
  border-radius: 12px;
  box-shadow: 1px 1px 3px #000;
  opacity: 1.0;
  padding: 0;
  margin: 0; }

.text-warning {
  color: red; }

.solutions {
  font-size: 18px;
  margin-top: 0px;
  color: #444;
  padding-bottom: 40px; }
  .solutions img {
    margin-bottom: 10px;
    padding-top: 0; }
  .solutions h1 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 1.0em;
    margin-left: -4px;
    padding-top: 1.8em;
    padding-bottom: 4px;
    padding-left: 4px;
    color: #444;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3); }
  .solutions h2 {
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 0.8em;
    margin-left: -4px;
    padding-left: 4px;
    padding-top: 1.5em;
    padding-bottom: 4px;
    color: rgba(0, 0, 0, 0.7);
    border-bottom: 2px solid rgba(0, 0, 0, 0.3);
    display: inline-block; }
  .solutions table {
    font-size: 18px;
    border-collapse: collapse;
    margin-bottom: 1em;
    width: auto; }
    .solutions table img {
      margin-top: 5px;
      margin-bottom: 5px; }
    .solutions table thead tr th {
      background-color: #F0F0F0;
      border: 1px solid #DDDDDD;
      min-width: 0.6em;
      padding: 5px;
      text-align: left;
      vertical-align: top;
      font-weight: 600;
      color: #003366; }
    .solutions table tbody tr td {
      border: 1px solid #DDDDDD;
      min-width: 0.6em;
      padding: 5px;
      vertical-align: top; }
    .solutions table tbody tr:nth-child(2n) td {
      background-color: transparent; }
  @media only screen and (min-width: 768px) {
    .solutions p {
      line-height: 1.8em; }
    .solutions table {
      border-collapse: collapse;
      margin-bottom: 1em;
      width: auto; }
      .solutions table thead tr th {
        background-color: #F0F0F0;
        border: 1px solid #DDDDDD;
        min-width: 0.6em;
        padding: 5px;
        text-align: left;
        vertical-align: top;
        font-weight: 600;
        color: #003366; }
      .solutions table tbody tr td {
        border: 1px solid #DDDDDD;
        min-width: 0.6em;
        padding: 5px;
        vertical-align: top; }
      .solutions table tbody tr:nth-child(2n) td {
        background-color: transparent; } }

#mymenu a {
  color: #515151;
  font-size: 16px; }

#mymenu .nav .active {
  font-weight: 600;
  background: #f7f7f7;
  border-left: 1px solid black; }

.nav .nav a {
  font-weight: normal; }

.nav .active .nav {
  display: block;
  padding-left: 20px; }

.nav .nav {
  display: none; }

.nav .nav span {
  margin: 0 5px 0 2px; }

.nav .nav .active a,
.nav .nav .active:hover a,
.nav .nav .active:focus a {
  font-weight: 600;
  padding-left: 20px;
  color: black; }

.nav .nav .active span,
.nav .nav .active:hover span,
.nav .nav .active:focus span {
  display: none; }

.nav .nav .nav .active a {
  border-left: 2px solid black; }

.right-sidebar .nav > li > a {
  display: block;
  padding-left: 20px;
  padding: 4px 20px 4px 20px; }

.right-sidebar {
  margin-top: 45px; }

.nav > .active:hover > a, .right-sidebar .nav > .active > a {
  padding-left: 18px;
  background-color: transparent; }

.right-sidebar .nav .nav > .active:focus > a, .right-sidebar .nav .nav > .active:hover > a, .right-sidebar .nav .nav > .active > a {
  padding-left: 28px;
  font-weight: 600; }

@media only screen and (min-width: 768px) {
  #sidebar.right-sidebar {
    padding-left: 0px; } }

@media only screen and (min-width: 992px) {
  .right-sidebar.affix-top {
    position: fixed; }
  .right-sidebar.affix-bottom {
    position: absolute; } }

#back2top {
  position: fixed;
  bottom: 80px;
  right: 60px; }
  #back2top i.fa {
    color: #b1babf;
    font-size: 60px;
    font-weight: 600; }

.sales-banner {
  margin-top: 80px;
  height: 450px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(/proxy/123456/omnipacket.com/img/Sales15.png); }

.navbar-toggle {
  margin-top: 4px;
  margin-right: 0px; }

.nav > li > a:hover, .nav > li > a:focus {
  background-color: unset; }

.open > .dropdown-menu,
.open > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
  animation: top-menu-animation 0.2s ease-out 0s 1 forwards; }

@keyframes top-menu-animation {
  from {
    margin-top: -30px;
    opacity: 0; }
  to {
    margin-top: 0;
    opacity: 1; } }

.sales-page {
  font-size: 20px;
  margin-bottom: 100px; }
  .sales-page p {
    font-size: 18px; }
  .sales-page .sales-header {
    padding-top: 50px;
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 1.35;
    text-align: center; }
  .sales-page img {
    margin-top: 20px;
    width: 100%; }
  .sales-page .contact-form-header {
    text-align: center;
    font-size: 16px; }
    .sales-page .contact-form-header div:nth-child(3n) {
      margin-bottom: 20px; }

.product-wrap {
  background: #fafafa;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  max-width: 100%;
  margin-top: 50px; }
  .product-wrap p {
    font-size: 20px; }
  .product-wrap .product-configs {
    margin-top: 40px; }
    .product-wrap .product-configs h1, .product-wrap .product-configs h2 {
      text-align: center;
      margin-bottom: 20px; }
  .product-wrap .list-style {
    padding-left: 0px;
    list-style-type: none;
    font-size: 25px;
    color: white; }
  .product-wrap .key-features {
    background: #0d2f61;
    color: white;
    padding-bottom: 40px; }
    .product-wrap .key-features .title {
      text-align: center;
      font-size: 25px;
      line-height: 1.4;
      display: block;
      color: #000;
      margin-bottom: 15px;
      font-weight: 200;
      text-transform: uppercase; }
    .product-wrap .key-features p, .product-wrap .key-features .title, .product-wrap .key-features .key-features__title {
      color: white;
      background: #0d2f61;
      margin-bottom: 20px;
      margin-top: 0px; }
    .product-wrap .key-features p {
      font-size: 18px;
      margin-top: 20px; }
    .product-wrap .key-features .title {
      font-size: 22px;
      margin-top: 20px; }
    .product-wrap .key-features .row {
      border-bottom-color: #ddd; }
  @media only screen and (min-width: 768px) {
    .product-wrap {
      margin-top: 80px; }
      .product-wrap p {
        font-size: 18px; }
      .product-wrap .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute; }
      .product-wrap .product-configs {
        margin-top: 60px; }
      .product-wrap .prod-shot {
        background: #ccffcc; }
        .product-wrap .prod-shot p {
          margin-left: auto;
          font-size: 25px;
          color: gray; }
      .product-wrap .key-features {
        padding-bottom: 80px; }
        .product-wrap .key-features .title {
          text-align: left;
          margin-bottom: 10px;
          margin-top: 20px; }
        .product-wrap .key-features .key-features__title {
          margin-bottom: 40px; }
        .product-wrap .key-features div:last-of-type {
          border-bottom-width: 0px; } }

.product-hero {
  display: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(180deg, rgba(13, 47, 97, 0.63), #0d2f61), url("/proxy/123456/omnipacket.com/img/Background_protocols.jpg");
  text-align: center; }
  .product-hero img {
    max-width: none; }
  .product-hero .product-hero__title {
    color: white;
    padding-top: 80px;
    font-size: 50px;
    line-height: 1.36;
    margin-top: 50px;
    padding-left: 3vw;
    text-align: left; }
  .product-hero p {
    margin-top: 20px;
    font-size: 28px;
    color: white;
    padding-bottom: 25px;
    line-height: 1.6; }
  @media only screen and (min-width: 768px) {
    .product-hero {
      display: block; } }

.intro {
  background: #fafafa;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.8);
  margin-top: 30px;
  margin-bottom: 30px; }
  .intro h1 {
    color: #1f609d;
    font-size: 50px;
    line-height: 1.35;
    font-weight: 600; }
  .intro p {
    max-width: 992px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    letter-spacing: -0.003em;
    font-size: 18px; }
  .intro .title {
    color: #0d2f61;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    line-height: 50px;
    margin-bottom: 35px;
    margin-top: 0;
    display: none; }
  .intro .sub-title {
    font-size: 20px;
    font-weight: 300;
    color: #333333;
    margin-top: 0px;
    padding-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px; }
  .intro.cform {
    padding-top: 50px;
    margin-top: 0px; }
  @media only screen and (min-width: 768px) {
    .intro ul {
      margin-left: auto; }
    .intro p, .intro ul {
      margin-right: auto;
      color: rgba(0, 0, 0, 0.8);
      letter-spacing: -0.003em;
      border-color: #666666;
      border-width: 1px;
      border-left-width: 0px;
      border-right-width: 0px;
      line-height: 1.8; }
    .intro .title {
      font-size: 34px;
      display: block; }
    .intro.cform {
      padding-top: 80px; } }

.intro.bm-10-35 {
  margin-bottom: 10px; }
  @media only screen and (min-width: 768px) {
    .intro.bm-10-35 {
      margin-bottom: 35px;
      margin-top: 80px; } }

.copyrights-bottom {
  font-size: 15px;
  padding: 10px 0;
  color: white; }

.key-features__title {
  text-align: center;
  color: #646798;
  font-size: 34px;
  margin-bottom: 30px;
  padding-top: 40px; }
  @media only screen and (min-width: 768px) {
    .key-features__title {
      margin-bottom: 40px;
      margin-top: 40px; } }

.asterisk {
  font-size: 18px; }

ul.column {
  padding: 0; }

ul.column li, ol li {
  margin-bottom: 5px;
  list-style: none; }
  ul.column li a.linked:hover, ol li a.linked:hover {
    color: blue !important; }
  ul.column li a:hover, ol li a:hover {
    color: #333 !important; }

.fdiagram {
  padding-bottom: 30px;
  margin-left: -10px; }
  .fdiagram .pic-wrapper {
    margin: auto; }
  .fdiagram p {
    margin-left: 20px;
    margin-top: 10px; }
  @media only screen and (min-width: 768px) {
    .fdiagram {
      padding-bottom: 40px;
      margin-left: -32px; }
      .fdiagram p {
        margin-left: 0px; } }

.product-hero-mobile {
  margin-top: 20px;
  padding-bottom: 50px;
  background-image: linear-gradient(180deg, rgba(13, 47, 97, 0.63), #0d2f61), url("/proxy/123456/omnipacket.com/img/Background_protocols.jpg"); }
  .product-hero-mobile h2 {
    color: white; }
  @media only screen and (min-width: 768px) {
    .product-hero-mobile {
      display: none; } }

#top {
  min-height: 235px; }

.index-hero {
  margin-top: 50px;
  text-align: center; }
  .index-hero .home-banner {
    height: 329px; }
    .index-hero .home-banner .title {
      margin-top: 35px;
      margin-bottom: 15px;
      font-size: 36px;
      font-weight: 300;
      color: white;
      margin-left: auto;
      margin-right: auto; }
    .index-hero .home-banner .sub-title {
      margin-left: auto;
      margin-right: auto;
      padding-left: 25px;
      padding-right: 25px;
      font-size: 22px;
      color: white;
      line-height: 1.6; }
  @media only screen and (min-width: 768px) {
    .index-hero {
      margin-top: 80px;
      display: block; }
      .index-hero .home-banner {
        padding-top: 25px; }
        .index-hero .home-banner .title {
          margin-left: auto;
          margin-right: auto;
          margin-bottom: 0px;
          padding-left: 0px;
          padding-right: 0px;
          padding-bottom: 0px;
          font-size: 50px;
          line-height: 1.36;
          text-align: center;
          font-weight: bold; } }
  @media only screen and (min-width: 992px) {
    .index-hero img {
      max-width: 100%; }
    .index-hero .home-banner .title {
      margin-top: 170px; } }

.hero-img-height {
  height: 329px; }

@media only screen and (min-width: 480px) {
  .modal-dialog {
    width: 480px;
    margin-top: 120px; } }

@media only screen and (max-width: 767px) {
  ul.column li, ol li {
    padding-left: 30px; }
  .modal-dialog {
    margin-top: 120px; }
  #regme {
    margin-left: auto;
    margin-right: auto; } }

@media only screen and (min-width: 768px) {
  .head-screenshot {
    background-color: #fafafa; }
  .home-users {
    background-color: #fff; }
    .home-users .row {
      padding-top: 30px; }
    .home-users .last-row {
      padding-bottom: 80px; }
    .home-users img {
      width: 236px; }
  .faq {
    display: block; }
  #News_Modal_Ok .modal-dialog, #News_Modal_Error .modal-dialog {
    margin-top: 220px;
    background-color: #eb6528; }
  #News_Modal_Ok .modal-content, #News_Modal_Error .modal-content {
    background-color: #eb6528; }
  #News_Modal_Ok .modal-title, #News_Modal_Error .modal-title {
    color: white;
    font-size: 24px; }
  .solution--list {
    margin-top: -10px; }
  .home-icons {
    margin-top: 0px; }
    .home-icons .icon img.program {
      margin-top: 8px; }
    .home-icons .icon img.verify {
      margin-left: 12px;
      margin-top: 5px;
      width: 82px; }
    .home-icons .icon img.correlate {
      margin-left: 0px;
      margin-top: 10px; }
    .home-icons .icon img.edit {
      margin-left: 14px;
      margin-top: 9px; }
    .home-icons .icon img.script {
      margin-left: 0px;
      margin-top: 11px; }
    .home-icons .icon img.auto {
      margin-left: 4px;
      margin-top: 6px;
      width: 82px; }
  .copyrights-bottom {
    text-align: left; }
  .hero-img-height {
    height: 450px; }
  .home-stories .row {
    padding-top: 100px; }
    .home-stories .row p, .home-stories .row .title {
      text-align: left; }
  .navbar-right .dropdown-menu {
    right: auto; }
  .home-d-message {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 0px;
    color: #48468a; } }

@media only screen and (min-width: 768px) {
  .header.main-nav .nav .nav-item, .header.main-nav-lp .nav .nav-item {
    margin-right: 5px;
    margin-left: 5px; } }

@media only screen and (min-width: 992px) {
  #subscribe-me {
    padding-left: 60px; } }

.fa {
  margin-right: 0px; }

*:focus {
  outline: none; }

.contact_form {
  margin: 0 auto;
  text-align: center;
  width: 340px;
  /***

  @include more_then_768 {
    width: 360px;
  }
***/ }
  .contact_form ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0px;
    padding: 0px; }
  .contact_form li {
    padding-bottom: 12px;
    border-bottom: 1px solid #eee;
    position: relative; }
  .contact_form .must_have {
    color: #d45252;
    margin: -5px 0 0 0;
    display: inline; }
  .contact_form label {
    display: block;
    text-align: left; }
  .contact_form input {
    width: 340px;
    font-size: 14px;
    padding: 2px 8px;
    display: block;
    /***
    @include more_then_768 {
      width: 360px;
    }
***/ }
  .contact_form textarea {
    padding: 8px;
    width: 340px;
    font-size: 16px;
    /***
    @include more_then_768 {
      width:360px;
    }
***/ }
  .contact_form input, .contact_form textarea {
    border: 1px solid #aaa;
    border-radius: 2px; }
  .contact_form input:focus, .contact_form textarea:focus {
    background: #fff;
    border: 1px solid #555;
    box-shadow: 0 0 3px #aaa; }

#demo_request h2 {
  margin: 0;
  display: inline; }

#contact_success {
  font-size: 24px;
  font-weight: 600;
  color: green;
  border: 1px solid #333; }

#c_form_status {
  text-align: center;
  margin: 20px auto; }

button.submit {
  background-color: #68b12f;
  border: none;
  border-radius: 5px;
  color: white;
  font-weight: 600;
  padding: 6px 20px;
  text-align: center;
  text-shadow: 0 -1px 0 #396715; }

button.submit:hover {
  opacity: .85;
  cursor: pointer; }

button.submit:active {
  border: 1px solid #20911e;
  box-shadow: 0 0 10px 5px #356b0b inset; }

.radio_form {
  margin: 50px auto;
  text-align: center; }
  .radio_form ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0px;
    padding: 0px; }
  .radio_form li {
    padding-bottom: 12px;
    border-bottom: 1px solid #eee;
    position: relative; }
  .radio_form .must_have {
    color: #d45252;
    margin: -5px 0 0 0;
    display: inline; }
  .radio_form label {
    text-align: left;
    padding-left: 10px;
    padding-right: 20px; }
  .radio_form .submit-btn {
    margin-top: 60px; }
  .radio_form input {
    font-size: 16px;
    padding: 5px 8px; }
  .radio_form textarea {
    padding: 8px;
    width: 340px;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .radio_form textarea {
        width: 360px; } }
  .radio_form input, .radio_form textarea {
    border: 1px solid #aaa;
    border-radius: 2px; }
  .radio_form input:focus, .radio_form textarea:focus {
    background: #fff;
    border: 1px solid #555;
    box-shadow: 0 0 3px #aaa; }

.headroom {
  will-change: transform;
  transition: transform 200ms linear; }

.headroom--pinned {
  transform: translateY(0%); }

.headroom--unpinned {
  transform: translateY(-100%); }

@media only screen and (min-width: 1200px) {
  .home-users .container {
    max-width: 1064px; } }

.order-class table th {
  border: 1px solid #fff;
  text-align: left;
  background-color: #3a6070;
  color: #fff;
  padding: 6px 30px 6px 10px; }

.order-class table td {
  border: 1px solid #e3e3e3;
  padding: 6px 10px; }

.product_page {
  min-height: 550px; }

.contact_form button.submit {
  margin-top: 30px; }

.modal-title {
  font-size: 30px; }

#qmodal label {
  margin-bottom: 4px; }

#qmodal .modal-dialog {
  margin-top: 70px; }

#qmodal .modal-header {
  padding: 0px;
  border-bottom: 0px; }

#qmodal .contact_form li {
  padding-top: 8px;
  padding-bottom: 8px; }

#qmodal .contact_form input {
  padding: 1px 3px; }

#qmodal .contact_form button.submit {
  margin-top: 10px; }

.hd-2 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 300;
  color: #666; }

.center-line {
  display: inline-block;
  width: 70px;
  height: 1px;
  border-top: 1px solid #bbb;
  margin: auto; }

#contact_success p {
  margin: 0; }

.fc_eval_btn {
  color: white;
  border: none;
  font-size: 28px;
  font-family: 'Source Sans Pro', 'Open Sans', Lato, arial, sans-serif;
  font-weight: bold;
  padding: 12px 24px;
  line-height: normal;
  transition: all 0.4s ease-in-out;
  background-color: #f6612c;
  margin-bottom: 35px;
  text-align: center; }
  .fc_eval_btn:hover {
    color: white;
    background-color: #9e5d00; }

.sp_eval_btn {
  display: block;
  margin-bottom: 95px;
  color: white;
  border: none;
  font-size: 28px;
  font-family: 'Source Sans Pro', 'Open Sans', Lato, arial, sans-serif;
  font-weight: bold;
  padding: 12px 24px;
  line-height: normal;
  transition: all 0.4s ease-in-out;
  background-color: #f6612c;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .sp_eval_btn {
      display: none; } }
  .sp_eval_btn:hover {
    color: white; }

.wrapper {
  min-height: 100%;
  height: 100%;
  margin: 0 auto -230px; }

.footer, .push {
  height: 230px; }

.push-wrapper {
  min-height: 100%;
  margin-bottom: -230px; }

#select-file-button {
  text-align: center;
  background-color: #12adea;
  color: white;
  border-radius: 3px;
  font-weight: 600;
  padding: 6px 20px;
  cursor: pointer; }
  #select-file-button:hover {
    opacity: .85; }

#upload_form button.submit.not-active {
  pointer-events: none;
  cursor: default;
  background-color: gray;
  border: 1px solid gray;
  border-bottom: 1px solid gray;
  box-shadow: inset 0 1px 0 0 gray; }

.alert-info {
  color: black;
  background-color: #9ae59a;
  border-color: #9ae59a; }

.alert-danger {
  color: black;
  background-color: #ffd6cc;
  border-color: #ffd6cc; }

#sendfile-button {
  box-shadow: none;
  border-width: 0px;
  background-color: #9c9c9c;
  width: 300px;
  margin-top: 20px;
  margin-bottom: 100px; }

@keyframes board {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

@-webkit-keyframes board {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.alert {
  animation: board 17s ease-out 0s;
  -webkit-animation: board 17s ease-out 0s;
  opacity: 0;
  margin-bottom: 0px; }

div.g-recaptcha > div {
  margin: auto; }

.page-banner-small {
  text-transform: none;
  padding-top: 60px;
  color: white;
  margin-bottom: 30px;
  text-align: center;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-family: inherit;
  font-weight: 500;
  font-size: 34px;
  line-height: 1.1; }

.main-hero {
  background-image: linear-gradient(180deg, rgba(13, 47, 97, 0.63), #0d2f61), url("/proxy/123456/omnipacket.com/img/Background_protocols.jpg");
  height: 280px; }
  @media only screen and (min-width: 768px) {
    .main-hero {
      height: 540px; } }
  @media only screen and (min-width: 992px) {
    .main-hero .home-icons {
      margin-top: 60px; } }

.intro p.problem-desc {
  color: #0d2f61;
  font-size: 20px; }

#cli_example.intro {
  margin: 10px 0; }
  @media only screen and (min-width: 768px) {
    #cli_example.intro {
      margin-top: 40px; } }

#we_shot {
  margin-bottom: 10px; }
  @media only screen and (min-width: 768px) {
    #we_shot {
      margin-bottom: 0px; } }

.highlight {
  background-color: #ffff004d; }

.heavy {
  font-weight: 600; }

.alert-placehold {
  padding: .75rem 1.25rem;
  border: 1px solid transparent;
  border-radius: .25rem;
  opacity: 0; }

.navbar-brand-mobile {
  padding: 0;
  margin: 0;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  padding-top: 5px; }
  @media only screen and (min-width: 768px) {
    .navbar-brand-mobile {
      padding-top: 0px; } }

.navbar-brand, .navbar-brand-sol {
  padding: 0;
  margin: 0; }

.navbar-brand {
  padding-top: 5px; }
  @media only screen and (min-width: 768px) {
    .navbar-brand {
      padding-top: 0px; } }

.navbar-brand-sol {
  padding-top: 5px;
  margin-bottom: 5px; }

.navbar-brand img {
  height: 60px;
  margin-top: 7px;
  margin-bottom: 13px; }

@media only screen and (min-width: 768px) {
  .navbar-nav {
    flex-direction: row; }
  .navbar-expand-lg .navbar-toggler {
    display: none; }
  .navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto; } }

.navbar-collapse.collapse {
  padding-top: 0px;
  padding-bottom: 0px; }

.btn .icon-menu-1 {
  color: #333; }

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1.00)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); }

/* Repainting main menu font in black */
.navbar-nav > li > a {
  color: #000;
  border-width: 0; }

.navbar-header {
  border-bottom-width: 0; }

.navbar-collapse {
  border-bottom: 0px; }

.topmenu {
  margin-left: auto; }

.navbar-light .navbar-toggler {
  border-color: rgba(0, 0, 0, 0); }

.tml-container {
  padding-right: 0px;
  padding-left: 0px; }
  @media only screen and (min-width: 768px) {
    .tml-container {
      margin-bottom: 0px; } }

.small-logo {
  height: 40px !important; }

p {
  margin-bottom: 10px; }

h4 {
  font-size: 18px; }

body:before {
  content: 'xs';
  display: none; }

.mobile-only {
  display: none; }
  @media only screen and (max-width: 767px) {
    .mobile-only {
      display: block; } }

.full-screen-only {
  display: block; }
  @media only screen and (max-width: 767px) {
    .full-screen-only {
      display: none; } }

.footer-mobile__email {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto; }

.hrz-center {
  margin-left: auto;
  margin-right: auto; }

.h1, .h2, .h3, h1, h2, h3 {
  margin-top: 20px; }

.shot-caption {
  margin-bottom: 20px;
  background: #fafafa;
  color: #0d2f61; }
  .shot-caption p {
    letter-spacing: -0.003em;
    font-size: 20px;
    line-height: 1.8; }
  @media only screen and (min-width: 768px) {
    .shot-caption {
      margin-top: auto;
      margin-bottom: 40px;
      margin-left: auto;
      margin-right: auto; }
      .shot-caption p {
        text-align: left; } }

.faq__title {
  text-align: center;
  color: black;
  font-size: 34px;
  margin-bottom: 30px;
  padding-top: 20px; }
  @media only screen and (min-width: 768px) {
    .faq__title {
      margin-bottom: 40px;
      margin-top: 40px; } }

/* Bootstrap 3 style */
@media only screen and (min-width: 576px) {
  body:before {
    content: 'sm'; }
  .container {
    max-width: 100%; } }

@media only screen and (min-width: 768px) {
  body:before {
    content: 'md'; } }

@media only screen and (min-width: 992px) {
  body:before {
    content: 'lg'; }
  .container {
    max-width: 970px; } }

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1170px; } }

.starting-price {
  color: white;
  background-color: #337ab7;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 34px; }

.header-lp {
  padding-top: 5px; }
  @media only screen and (min-width: 768px) {
    .header-lp {
      width: 100%; } }

@media only screen and (min-width: 768px) {
  .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
    padding-left: 15px !important;
    padding-right: 15px !important; } }

.header-so {
  background: white; }
  @media only screen and (min-width: 768px) {
    .header-so {
      background: #34496d; } }

button:focus {
  outline: 0px; }

.navbar > .container-fluid {
  align-items: flex-end; }

.we_license {
  text-align: center;
  margin-top: 60px; }
  @media only screen and (min-width: 768px) {
    .we_license {
      margin-top: 80px; } }

.contact_form .contact-4 {
  font-weight: 700;
  margin-bottom: 5px; }

.scada_img {
  margin-top: 50px; }

@media only screen and (min-width: 768px) {
  .scada_img_ml {
    margin-left: -90px; } }

@media only screen and (min-width: 1200px) {
  .home-icons > .container {
    max-width: 970px; } }

@media only screen and (min-width: 992px) {
  .key-features > .container {
    max-width: 970px; } }

@media only screen and (min-width: 992px) {
  .footer > .container {
    max-width: 970px; } }
